Get Jetton Masters
curl --request GET \
--url https://toncenter.com/api/v3/jetton/mastersimport requests
url = "https://toncenter.com/api/v3/jetton/masters"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://toncenter.com/api/v3/jetton/masters', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"address_book": {},
"jetton_masters": [
{
"address": "<string>",
"admin_address": "<string>",
"code_hash": "<string>",
"data_hash": "<string>",
"jetton_content": {},
"jetton_wallet_code_hash": "<string>",
"last_transaction_lt": "0",
"mintable": true,
"total_supply": "<string>"
}
],
"metadata": {}
}{
"code": 123,
"error": "<string>"
}Jettons
Get Jetton Masters
Get Jetton masters by specified filters
GET
/
api
/
v3
/
jetton
/
masters
Get Jetton Masters
Query Parameters
Jetton Master address in any form. Max: 1024.
Address of Jetton Master's admin in any form. Max: 1024.
Limit number of queried rows. Use with offset to batch read.
Required range:
1 <= x <= 1000Skip first N rows. Use with limit to batch read.
Required range:
x >= 0⌘I

